/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ff0000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #800000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #9933cc;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e39            { /* fillarihuolto_01.png */
	background      : transparent url(fillarihuolto_01.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 636.75pt;
	height          : 127.50pt;
	}
span#e38            { /* fillarihuolto001019.png */
	background      : transparent url(fillarihuolto001019.png) no-repeat top left;
	position        : absolute;
	left            : 636.75pt;
	top             :   0.00pt;
	width           :  22.50pt;
	height          : 659.25pt;
	}
span#e37            { /* fillarihuolto_03.png */
	background      : transparent url(fillarihuolto_03.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 127.50pt;
	width           : 636.75pt;
	height          :  93.75pt;
	}
span#e36            { /* fillarihuolto_04.png */
	background      : transparent url(fillarihuolto_04.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 221.25pt;
	width           : 636.75pt;
	height          :  57.00pt;
	}
span#e35            { /* fillarihuolto_05.png */
	background      : transparent url(fillarihuolto_05.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 278.25pt;
	width           : 636.75pt;
	height          : 333.75pt;
	}
span#e34            { /* fillarihuolto001018.png */
	background      : transparent url(fillarihuolto001018.png) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  16.50pt;
	width           : 256.50pt;
	height          :  99.75pt;
	}
span#e33            { /* fillarihuolto001017.png */
	background      : transparent url(fillarihuolto001017.png) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 333.00pt;
	width           :  93.75pt;
	height          : 135.00pt;
	}
span#e32            { /* fillarihuolto001016.png */
	background      : transparent url(fillarihuolto001016.png) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 131.25pt;
	width           :  39.00pt;
	height          :  82.50pt;
	}
div#e31             { /* HUOLTOHINNASTO */
	position        : absolute;
	left            : 234.75pt;
	top             :  12.75pt;
	width           : 102.75pt;
	height          :  18.00pt;
	}
div#e30             { /* TARJOUKSET */
	position        : absolute;
	left            : 332.25pt;
	top             :  12.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e29             { /* PROJEKTIT */
	position        : absolute;
	left            : 407.25pt;
	top             :  12.75pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e28             { /* KUMPPANIT */
	position        : absolute;
	left            : 473.25pt;
	top             :  12.75pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e27             { /* OTA YHTEYTTÄ */
	position        : absolute;
	left            : 537.75pt;
	top             :  12.75pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e26             { /* fillarihuolto ja korjaus... */
	background      : transparent url(fillarihuolto001015.png) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 142.50pt;
	width           : 258.75pt;
	height          :  36.00pt;
	}
div#e25             { /* Tervetuloa huoltopistees... */
	background      : transparent url(fillarihuolto001014.png) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 183.75pt;
	width           : 266.25pt;
	height          :  22.50pt;
	}
div#e24             { /* HUOLLOT,  KORJAUKSET,  K... */
	background      : transparent url(fillarihuolto001013.png) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 231.00pt;
	width           : 616.50pt;
	height          :  17.25pt;
	}
div#e23             { /* Uutta! Perushuolto tarjo... */
	position        : absolute;
	left            :  48.75pt;
	top             : 252.00pt;
	width           : 183.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Noutopalvelun hinta 10€ ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 282.75pt;
	width           : 635.25pt;
	height          :  29.25pt;
	}
div#e21             { /* TAMMIKUUSSA, HELMIKUUSSA... */
	position        : absolute;
	left            : 240.00pt;
	top             :  90.75pt;
	width           : 402.75pt;
	height          :  42.75pt;
	}
div#e20             { /* UUTTA!!!\ \LIIKKUVA PYÖR... */
	position        : absolute;
	left            : 101.25pt;
	top             : 350.25pt;
	width           : 423.75pt;
	height          : 123.00pt;
	}
div#e19             { /* SOITA JA PYYDÄ TARJOUS: ... */
	position        : absolute;
	left            :  75.00pt;
	top             : 321.00pt;
	width           : 446.25pt;
	height          :  19.50pt;
	}
img#e18             { /* fillarihuolto001012.png */
	position        : absolute;
	left            : 518.25pt;
	top             : 331.50pt;
	width           : 116.25pt;
	height          :  29.25pt;
	}
img#e17             { /* fillarihuolto001011.png */
	position        : absolute;
	left            : 501.00pt;
	top             : 408.75pt;
	width           : 136.50pt;
	height          :  38.25pt;
	}
div#e16             { /* Polkupyörien huolto ja k... */
	position        : absolute;
	left            : 317.25pt;
	top             : 254.25pt;
	width           : 324.00pt;
	height          :  35.25pt;
	}
img#e15             { /* fillarihuolto001010.png */
	position        : absolute;
	left            : 516.75pt;
	top             : 382.50pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
span#e14            { /* fillarihuolto001009.png */
	background      : transparent url(fillarihuolto001009.png) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 477.75pt;
	width           :  62.25pt;
	height          :  78.00pt;
	}
div#e13             { /* Edullisesti CONTINENTAL ... */
	position        : absolute;
	left            :  11.25pt;
	top             : 551.25pt;
	width           : 291.75pt;
	height          :  29.25pt;
	}
span#e12            { /* fillarihuolto001008.png */
	background      : transparent url(fillarihuolto001008.png) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 475.50pt;
	width           :  86.25pt;
	height          :  86.25pt;
	}
span#e11            { /* fillarihuolto001007.png */
	background      : transparent url(fillarihuolto001007.png) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 486.00pt;
	width           :  82.50pt;
	height          :  74.25pt;
	}
span#e10            { /* fillarihuolto001006.png */
	background      : transparent url(fillarihuolto001006.png) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 479.25pt;
	width           :  87.00pt;
	height          :  87.00pt;
	}
span#e9             { /* fillarihuolto001005.png */
	background      : transparent url(fillarihuolto001005.png) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             : 573.00pt;
	width           :  45.00pt;
	height          :  47.25pt;
	}
div#e8              { /* Meiltä saat edullisesti ... */
	position        : absolute;
	left            : 311.25pt;
	top             : 551.25pt;
	width           : 311.25pt;
	height          :  29.25pt;
	}
div#e7              { /* Lisätietoja tarjoukset o... */
	position        : absolute;
	left            : 205.50pt;
	top             : 588.00pt;
	width           : 213.75pt;
	height          :  15.75pt;
	}
span#e6             { /* fillarihuolto001004.png */
	background      : transparent url(fillarihuolto001004.png) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 483.00pt;
	width           :  61.50pt;
	height          :  49.50pt;
	}
span#e5             { /* fillarihuolto001003.png */
	background      : transparent url(fillarihuolto001003.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 479.25pt;
	width           :  55.50pt;
	height          :  69.75pt;
	}
span#e4             { /* fillarihuolto001002.png */
	background      : transparent url(fillarihuolto001002.png) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 501.00pt;
	width           :  69.75pt;
	height          :  49.50pt;
	}
span#e3             { /* fillarihuolto001001.png */
	background      : transparent url(fillarihuolto001001.png) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             : 462.00pt;
	width           :  54.75pt;
	height          :  54.75pt;
	}
div#e2              { /* info@2your.fi */
	position        : absolute;
	left            : 541.50pt;
	top             : 637.50pt;
	width           :  80.25pt;
	height          :  16.50pt;
	}
div#e1              { /* +358469588307 */
	position        : absolute;
	left            : 273.75pt;
	top             : 637.50pt;
	width           :  95.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           : 659.25pt;
	height          : 659.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
